## org.openorb.compiler.idl.reflect
Interface idlStructMember

All Superinterfaces:
  idlObject

All Known Implementing Classes:
  IdlStructMember

public interface idlStructMember
extends idlObject

This class is implemented by all IDL objects that represent a IDL struct member.

Version:
  $Revision: 1.4 $ $Date: 2002/08/21 08:19:21 $
Author:
  Jerome Daniel

Method Summary
`idlObject` `internal()` Return internal object

Methods inherited from interface org.openorb.compiler.idl.reflect.idlObject
`containsObject, content, filter, idlConcreteType, idlDefinedIn, idlFinalType, idlID, idlName, idlType, included`

Method Detail

### internal

    public idlObject internal()

  Return internal object